---
description: Sample via Montana Nonprofit Association Financial Management Policies
---

# \[DRAFT] Gift Acceptance Policy

## Policy and Purposes

This Policy represents the policy of the Montana Dinosaur Center governing the solicitation and acceptance of gifts by TMDC. The board of directors of TMDC and its staff solicit current and deferred gifts from individuals, corporations, foundations and others for purposes that will further and fulfill the TMDC's mission. \
\
Purposes of this Policy include:&#x20;

1. guidance for the Board of Directors, officers, staff and other constituencies with respect to their responsibilities concerning gifts to TMDC; and&#x20;
2. guidance to prospective donors and their professional advisors when making gifts to TMDC.

The provisions of this Policy shall apply to all contributed income received by TMDC. Notwithstanding the foregoing, TMDC reserves the right to revise or revoke this Policy at any time, and to make exceptions to the Policy.\
\
TMDC’s mission is to \[tk mission] In fulfilling its mission, TMDC subscribes to the Donor Bill of Rights as put forth by the Association of Fundraising Professionals (AFP).&#x20;

## **Use of Legal Counsel**&#x20;

1. TMDC shall seek the advice of legal counsel in matters relating to acceptance of gifts when appropriate. Review by legal counsel is recommended for:&#x20;
   1. Closely held stock transfers subject to restrictions or buy-sell agreements;&#x20;
   2. Documents naming TMDC as trustee;&#x20;
   3. Gifts involving contracts such as bargain sales, partnership agreements, or other documents requiring TMDC to assume an obligation;&#x20;
   4. Transactions with a potential conflict of interest;&#x20;
   5. Gifts of real estate;&#x20;
   6. Pledge agreements;&#x20;
   7. Any gift with restrictions; and&#x20;
   8. Other potential gifts that create financial, political, or ethical risks to TMDC.&#x20;
2. Donor. For non-standard gifts, in order to avoid any conflicts or potential conflicts of interest, TMDC should encourage prospective donors to seek the assistance of their own legal and financial advisors in matters relating to their gifts and the resulting tax and estate planning consequences.&#x20;

## General Policy&#x20;

TMDC shall not accept gifts that:&#x20;

1. Violate the terms of TMDC’s organizational documents;&#x20;
2. Would jeopardize TMDC’s status as a tax-exempt organization under federal or state law;
3. Are too difficult or expensive to administer;&#x20;
4. Are for purposes that do not further TMDC’s objectives; or&#x20;
5. Could damage the reputation of TMDC.&#x20;

Subject to Section 4 below, all final decisions on the acceptance or refusal of a gift, shall be made by the Board of Directors.&#x20;

## Policy Regarding Specific Types of Gifts&#x20;

1. Gifts Generally Accepted Without Review: \
   **Unrestricted Gifts of Cash.** TMDC will accept unrestricted gifts of cash without prior review by the Board of Directors, provided that, for donations of $5,000 or more, the identity of the donor has been vetted with respect to any reputational or policy issues. Unrestricted gifts of cash are acceptable in any form. Checks shall be made payable to the Montana Dinosaur Center. \
   \
   **Solicited Gifts and Grants.** TMDC will accept gifts, sponsorships and grants that have been solicited by an authorized representative of the association in accordance with section 3 described above, and the organization’s ongoing planning processes. TMDC reserves the right to make exceptions.&#x20;
2. Gifts Subject to Board of Directors Review Prior to Acceptance. \
   All other gifts, other than unrestricted gifts of cash less than $10,000 must be reviewed by the Board of Directors (or its designee) prior to acceptance, unless the Board authorizes certain gifts or categories of gifts to be accepted without its review. The following guidelines also apply:&#x20;
   1. Tangible Personal Property: The Board of Directors shall review and decide whether to accept gifts of tangible personal property by considering the following factors:&#x20;
      1. Whether the property furthers the mission of TMDC;&#x20;
      2. The marketability of the property;&#x20;
      3. The restrictions on the use, display, or sale of the property; and&#x20;
      4. Carrying costs and possible liability for the property.&#x20;
   2. Marketable Securities:&#x20;
      1. Unrestricted marketable securities may be transferred to an account maintained by TMDC at one or more brokerage firms or delivered physically with the transferor's signature or stock power attached. All marketable securities shall normally be sold as soon as practical following receipt, unless otherwise directed by the Board of Directors.&#x20;
      2. If the marketable securities are restricted by applicable securities laws, the Board of Directors shall make the final determination on the acceptance of the restricted securities.&#x20;
   3. Closely-Held Securities: Closely-held securities, including debt and equity positions in non-publicly traded companies, interests in LLPs and LLCs, or other ownership forms, can be accepted subject to the approval of the Board of Directors of TMDC. The Board of Directors shall review and decide whether to accept closely held securities based on the following factors: i. Restrictions on the security that would prevent TMDC from ultimately converting the securities to cash; ii. The marketability of the securities; and iii. Any undesirable consequences for TMDC from accepting the securities. If potential problems arise on initial review of the security, further review and recommendation by an outside professional may be sought before making a final decision on acceptance of the gift. The final determination on the acceptance of closely held securities shall be made by the TMDC Board with advice of legal counsel when deemed necessary. Non-marketable securities shall be sold as quickly as possible.&#x20;
   4. Bequests: Donors may make bequests to TMDC under their wills and trusts. A bequest will not be recorded as a gift until the gift is irrevocable. When the gift is irrevocable, but is not due until a future date, the gift will be recorded in accordance with GAAP.
   5. Charitable Remainder Trusts: TMDC may accept designations as remainder beneficiary of a charitable remainder trust. TMDC shall not accept appointment as a trustee of a charitable remainder trust.&#x20;
   6. Charitable Lead Trusts: TMDC may accept designations as income beneficiary of a charitable lead trust. TMDC shall not accept an appointment as trustee of a charitable lead trust.&#x20;
   7. Retirement Plan Beneficiary Designations: TMDC may accept designations as beneficiary of donors’ retirement plans. Designations will not be recorded as gifts until the gift is irrevocable. When the gift is irrevocable, the gift will be recorded in accordance with GAAP.&#x20;
   8. Life Insurance: TMDC may accept designations as beneficiary and owner of a life insurance policy. The life insurance policy will be recorded as a gift once TMDC is named as both beneficiary and irrevocable owner of a life insurance policy. The gift shall be valued in accordance with GAAP rules. If the donor contributes future premium payments, TMDC will include the entire amount of the additional premium payment as a gift in the year that it is made. If the donor does not elect to continue to make gifts to cover premium payments on the life insurance policy, TMDC may:&#x20;
      1. Continue to pay the premiums;&#x20;
      2. Convert the policy to paid up insurance, or&#x20;
      3. Surrender the policy for its current cash value. Donors may name TMDC as beneficiary or contingent beneficiary of their life insurance policies. Designations will not be recorded as gifts until the gift is irrevocable. Where the gift is irrevocable, the gift shall be recorded in accordance with GAAP.&#x20;
   9. Charitable Gift Annuities: TMDC may offer charitable gift annuities. The minimum gift for funding is $50,000. The minimum age for life income beneficiaries of a gift annuity shall be 66 years of age. Where a deferred gift annuity is offered, the minimum age for life income beneficiaries shall be 66 years of age. No more than one life income beneficiary will be permitted for any gift annuity. The Board of Directors may make exceptions to these minimums. \
      \
      Payment Schedule. Annuity payments may be made on a quarterly, semiannual, or annual schedule. The Board of Directors may approve exceptions to this payment schedule. \
      \
      Illiquid Assets. TMDC may accept real estate, tangible personal property, or any other illiquid asset in exchange for current charitable gift annuities. TMDC may accept real estate, tangible personal property, or other illiquid assets in exchange for deferred gift annuities if there is at least a five (5) year period before the commencement of the annuity payment date, the value of the property is reasonably certain, and the Board of Directors approves the arrangement. \
      \
      Handling of Funds. Funds required as reserves for gift annuities should be established and maintained in accordance with applicable Montana insurance laws.
   10. Real Estate: Gifts of real estate may include developed property, undeveloped property, or gifts subject to a prior life interest.

       \
       Environmental Review. Prior to acceptance of real estate, TMDC shall require an environmental review of the property to ensure that the property has no environmental problem. If the initial inspection reveals a potential problem, TMDC shall retain a qualified inspection firm to conduct an environmental audit. The cost of the environmental audit shall be an expense of the donor.

       \
       Title Binder. A title binder shall be obtained by TMDC prior to the acceptance of the real property gift when appropriate. The cost of this title binder shall be an expense of the donor.

       \
       Factors for Acceptance. The Board of Directors and legal counsel shall review and decide whether to accept real property based on the following factors:&#x20;

       1. Whether the property is useful for the purposes of TMDC;&#x20;
       2. The marketability of the property;
       3. Any encumbrances, leases, restrictions, reservations, easements, or other limitations associated with the property;&#x20;
       4. Any carrying costs associated with the property, including insurance, property taxes, mortgages, notes or other costs;&#x20;
       5. Any concerns which the environmental audit revealed.&#x20;
   11. Remainder Interests in Property: TMDC will accept a remainder interest in a personal residence, farm, or vacation property subject to the provisions of this Paragraph 4. The donor or other occupants may continue to occupy the real property for the duration of the stated life. \
       \
       At the death of the life tenant(s), TMDC may use the property or reduce it to cash. Expenses for maintenance, real estate taxes, and any property indebtedness shall be paid by the donor or primary beneficiary.&#x20;
   12. Oil, Gas, and Mineral Interests: TMDC may accept oil and gas property interests when appropriate. The Board of Directors and legal counsel shall review and decide whether to accept oil, gas, and mineral interests subject to the following limitations:
       1. Gifts of surface rights should have a value of $25,000 or greater.&#x20;
       2. Gifts of oil, gas and mineral interests should generate at least $5,000 per year in royalties or other income (as determined by the average of the three years prior to the gift).&#x20;
       3. The property should not have extended liabilities or other considerations that make receipt of the gift inappropriate.&#x20;
       4. A working interest should only be accepted after consideration of potential liability and tax consequences.&#x20;
       5. The property should undergo an environmental review to ensure that TMDC has no current or potential exposure to environmental liability.&#x20;
   13. Restricted Gifts: A gift with restrictions will be accepted only if and when the restrictions are approved by the Board of Directors.
   14. Named Funds: A donor, or group of donors, may contribute and name a fund and restrict the use of the income or principal of the fund. Named funds require a minimum contribution of $50,000 and are subject to Board of Directors approval like any other restricted gift.&#x20;

## Additional Provisions&#x20;

1. Gift Agreements. Where appropriate, TMDC shall enter into a written gift agreement with the donor, specifying the terms of any restricted gift, which may include provisions regarding donor recognition.&#x20;
2. Pledge Agreements. Acceptance by TMDC of pledges by donors of future support of TMDC (including by way of matching gift commitments) shall be contingent upon the execution and fulfillment of a written charitable pledge agreement specifying the terms of the pledge, which may include provisions regarding donor recognition.&#x20;
3. Fees. TMDC will not accept a gift unless the donor is responsible for&#x20;
   1. the fees of independent legal counsel retained by donor for completing the gift;&#x20;
   2. appraisal fees;&#x20;
   3. environmental audits and title binders (in the case of real property); and&#x20;
   4. all other third-party fees associated with the transfer of the gift to TMDC. D
4. Valuation of Gifts. TMDC shall record gifts received at their valuation on the date of gift, except that, when a gift is irrevocable, but is not due until a future date, the gift may be recorded at the time the gift becomes irrevocable in accordance with GAAP.&#x20;
5. IRS Filings upon Sale of Gifts. To the extent applicable, the Board of Directors shall file IRS Form 8282 upon the sale or disposition of any charitable deduction property sold within three (3) years of receipt by TMDC. “Charitable deduction property” means any donated property (other than money and publicly traded securities) if the value claimed by the donor exceeds $5,000 per item or group of similar items donated by the donor to one or more donee organizations (e.g., the property listed in Section B on Form 8283). TMDC shall file this form within 125 days of the date of sale or disposition of the asset.
6. Written Acknowledgement. The Board of Directors of TMDC shall provide written acknowledgement of all gifts made to TMDC and comply with the current IRS requirements in acknowledgement of the gifts.&#x20;
7. Changes to or Deviations from the Policy. This Policy has been reviewed and accepted by TMDC's Board of Directors, which has the sole power to change this Policy. In addition, the Board of Directors must approve in writing any deviations from this Policy.&#x20;
8. Donor Recognition. The Executive Director will present to the Board of Directors for approval a policy that will outline the appropriate recognition for all gifts to TMDC. Special attention shall be given to acknowledging charitable contributions to aid donors with their claims for charitable deductions from income tax. This policy will take into account appropriate recognition for different levels of gifts and be consistent with current professional fundraising practices.

#### History of policy:

* Adopted by Board of Directors on \[tk date]

\
